'use strict';

const common = require('../../lib/app-utils/common');

Promise.resolve()
  .then(() => {
    return common.injectAppConfig();
  })
  .catch((e) => {
    console.error(e);
    process.exit(1);
  });
